<?
require_once 'inc/db.php';
require_once 'inc/head.php';

switch($_GET['dir']) {
case(1):
echo '
<div class="bmenu">Что такое белый каталог?</div>
<div class="menu">
<b>Белый каталог</b> - Каталог интернет-ресурсов, принимающий сайты на бесплатной основе, размещающий прямые ссылки и не требущий размещения обратной ссылки на добавлемом сайте взамен добавления сайта в каталог.<br/>
<img src="/sit.png"/> <a href="/faq=reg_cat">Зачем нужна регистрация в белых каталогах?</a><br/>
<img src="/sit.png"/> <a href="/faq=catalogi">Какие бывают каталоги?</a><br/>
<img src="/return.png"/> <a href="/faq">Вернуться назад</a></div>
';
break;
case(2):
echo '
<div class="bmenu">Что такое keywords?</div>
<div class="menu"><b>keywords</b> - Это всего-навсего ключевые слова и фразы которые присутствуют на любом сайте. Ключевые слова вашего сайта должны полностью соответствовать направлению вашей деятельности или тематике наполнения сайта. Чем больше ключевых слов содержится на вашем сайте, тем больше пользователей его найдут в основных поисковых системах Интернета.<br/>
<img src="/return.png"/> <a href="/faq">Вернуться назад</a></div>';
break;
case(3):
echo '
<div class="bmenu">Что такое description?</div>
<div class="menu"><b>Description</b> - описание страницы. Обычно выглядит как немного развернутый Title. То есть, опять таки, минимум открытой рекламы, максимум информативности, соответствующая плотность ключевых слов, уникальность для каждой страницы.<br/>
<img src="/return.png"/> <a href="/faq">Вернуться назад</a></div>';
break;
case(4):
echo '<div class="bmenu">Что такое PR и тИЦ?</div>
<div class="menu">
<b>PR</b> (Page Rank) - это алгоритм учета внешних ссылок, который представляет компания Google.
Каждая страница имеет PR от 0 до 10.<br/>
<b>тИЦ</b> - тематический индекс цитирования - это аналог алгоритма PR, который используется поисковой системой Яндекс. тИЦ рассчитывает авторитетность всего сайта целиком. Показатель тИЦ в отличии от PR, на позиции в поисковике Яндекс не влияет, а влияет только на ранжирование страниц в каталоге.<br/>
<img src="/return.png"/> <a href="/faq">Вернуться назад</a></div>';
break;

case(5):
echo '
<div class="bmenu">Зачем нужна регистрация в &#171;белых&#187; каталогах?</div>
<div class="menu">
Регистрация сайта в каталогах позволяет, так сказать, "сколотить капитал" ссылочной популярности. Правильно проведя регистрацию в каталогах, можно достаточно быстро достичь значений тИЦ Яндекса, Google PR.<br/>
Кроме того, правильные ссылки с каталогов (т.е прямые) позволят продвинуть сайт по конкретным поисковым запросам. Иногда только правильной регистрации в каталогах бывает достаточно, чтобы сайт попал в первую десятку в выдаче поисковых систем.<br/>
Иными словами, регистрация сайта в каталогах - это первый и достаточно важный этап раскрутки сайта.<br/>
Большой популярностью пользуются так называемые <b>белые каталоги</b>, т.е. те каталоги - которые не требуют размещения ответной ссылки.<br/>
<img src="/return.png"/> <a href="/faq=white_cat">Вернуться назад</a></div>';
break;
case(6):
echo '
<div class="bmenu">Какие бывают каталоги?</div>
<div class="menu">
<b>Белый каталог</b> - это каталог, который ставит прямую ссылку на сайт и не требует взамен обратной.<br/>
<b>Прямая ссылка</b> - это ссылка вида:<br/>
<a href="http://realkat.ru">Название вашего сайта</a><br/>

Именно такая ссылка принесет максимальную выгоду для Вашего сайта, т.к. по ней передается вИЦ (взвешенный индекс цитирования сайта), PageRank и вес ключевых слов, содержащихся в теле ссылки.<br/>
Ссылка может иметь и такой вид:<br/>
<a href="http://realkat.ru">Ваш_сайт.ru</a><br/>
Такой вариант менее выгоден для сайта, поскольку ссылка дает только вИЦ и PageRank, но не дает улучшения позиций по ключевым словам.<br/>
<b>Серый каталог</b> - это каталог, который пугает своих посетителей требованием обязательно разместить на него обратную ссылку, однако на самом деле не проверяет ее наличия.<br/>
<b>Черный каталог</b> - это каталог, который требует обязательного размещения обратной ссылки и проверяет ее наличие. В таких каталогах регистрироваться нежелательно, т.к. Вам придется создать страницу со свалкой ссылок на каталоги. А за размещение подобного рода страницы на сайте велика вероятность санкций (бана, т.е. исключения из индекса) со стороны поисковых систем.<br/>
Существует также большое количество каталогов, которые ставят ссылку на сайт через редирект.<br/> В этом случае она имеет такой вид:<br/>
<a href="http://realkat.ru?redirect.php?id=ИД_вашего_сайта">Название вашего сайта</a><br/>
Пользы от такой ссылки практически никакой нет. По ней не передается ни вИЦ, ни PageRank, ни вес ключевых слов, содержащихся в теле ссылки. Регистрироваться в таких каталогах или нет - решать Вам. Единственная польза от таких каталогов - дополнительный приток посетителей. Но, как правило, он очень невелик. Поэтому регистрироваться имеет смысл только в самых крупных каталогах.<br/>
Встречаются также такие каталоги, которые ставят ссылку через редирект, а взамен требуют прямую обратную ссылку! Такие каталоги лучше обходить стороной и не тратить на них время.<br/>
<b>Модерируемые и немодерируемые каталоги.</b><br/>
В немодерируемых каталогах, как нетрудно догадаться, принимаются все сайты без разбора. Понятно, в каком окружении может там оказаться ваш сайт. Кроме того, поисковые системы (в хелпах Яндекса прямо говорится об этом) ссылки с немодерируемых каталогов не учитывают.<br/>

Модерируемые каталоги, как правило, удовлетворяют следующим условиям:<br/>
- размещают прямые ссылки.<br/>
- не требуют обратной ссылки или её размещение необязательно.<br/>
- вы получаете уведомление о принятии или отказе в добавлении вашего сайта<br/>
<center>Регистрация в таких каталогах принесёт большую пользу.<br/></center> 
<img src="/return.png"/> <a href="/faq=white_cat">Вернуться назад</a>
</div>
';
break;
default:
echo '<div class="bmenu">F.A.Q.</div>
<div class="menu">
<img src="/sit.png"/> <a href="/faq=white_cat">Что такое белый каталог?</a><br/>
<img src="/sit.png"/> <a href="/faq=keywords">Что такое keywords?</a><br/>
<img src="/sit.png"/> <a href="/faq=description">Что такое Что такое description?</a><br/>
<img src="/sit.png"/> <a href="/faq=pr_cy">Что такое Что такое PR и тИЦ?</a></div>
';
break;
}

require_once 'inc/foot.php';
?>
